hardcaml-affirm

Authorandy.ray@ujamjar.com
Homepagehttps://github.com/ujamjar/hardcaml-affirm
Issue Trackerhttps://github.com/ujamjar/hardcaml-affirm/issues
Maintainerandy.ray@ujamjar.com
Dependencies
&astring
base-bytes
hardcaml>= 1.2.0&2.0.0
hardcaml-bloop
hardcaml-waveterm>= 0.2
ocamlbuild
ocamlfind
sattools
topkg
Availableocaml-version >= "4.02.0"
PublishedJan 6, 2017
Source [http] https://github.com/ujamjar/hardcaml-affirm/archive/v0.1.0.tar.gz
694d3db0dfcaeafa789ec184c72cbf34
StatisticsInstalled once last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/hardcaml-affirm/hardcaml-affirm.0.1.0/opam

Verification tools for HardCaml

No package is dependent